Bug 182557 - axis buildrequires packages we don't ship anymore
axis buildrequires packages we don't ship anymore
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: axis (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-23 05:48 EST by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 18:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-02-23 05:48:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.0.1) Gecko/20060202 Fedora/1.5.0.1-2 Firefox/1.5.0.1

Description of problem:
axis buildrequires packages we don't ship anymore

Version-Release number of selected component (if applicable):
axis-1.2.1-1jpp_1fc.1.1

How reproducible:
Always

Steps to Reproduce:
1.try to rebuild axis on a rawhide system
2.watch it fail
3.
  

Actual Results:  warning: InstallSourcePackage: Header V3 DSA signature: NOKEY, key ID 30c9ecf8
error: Failed build dependencies:
        jacorb is needed by axis-1.2.1-1jpp_1fc.1.1.noarch
        jonathan-rmi is needed by axis-1.2.1-1jpp_1fc.1.1.noarch
Installing src/axis-1.2.1-1jpp_1fc.1.1.src.rpm


Additional info:

>yum whatprovides jacorb
No Matches found
>yum whatprovides jonathan-rmi
No Matches found
Comment 1 Archit Shah 2006-03-01 18:15:19 EST
Those packages are no longer required to build. The fix is in rawhide now and
will be in FC5 final.

Note You need to log in before you can comment on or make changes to this bug.